Subject: Re: [PATCH] net: usb: usbnet: restore usb%d name exception for local mac addresses

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Mar 2025 04:40:32 -0700

On Wed, 26 Mar 2025 20:34:33 +0900 Dominique Martinet wrote:
> Jakub Kicinski wrote on Wed, Mar 26, 2025 at 04:11:58AM -0700:
> > On Wed, 26 Mar 2025 11:27:26 +0400 Ahmed Naseef wrote:  
> > > I hope this feedback helps in reconsidering the patch for mainline inclusion.    
> > 
> > It needs to be reposted to be reconsidered, FWIW  
> 
> I just reposted it here after this reminder:
> https://lkml.kernel.org/r/[email-masked]

Thanks!

> I've just remembered the timing might not be great though with the merge
> window that just started, and now I'm (re)reading through
> Documentation/procss/maintainer-netdev.rst I pobably should have added
> net-next? to the subject... If it weren't closed.
> 
> I'll re-repost for net-next after -rc1, unless something happens to the
> patch earlier.

It's in a gray zone between a fix and an improvement, we can take it
via net at this stage.